packages/billiards.git
4 years ago- up to 0.4.1 master
Lukasz Glebicki [Sat, 8 Jun 2013 22:39:45 +0000 (00:39 +0200)]
- up to 0.4.1
- more %files

5 years ago- up to 0.4
lisu [Tue, 14 Dec 2010 11:45:24 +0000 (11:45 +0000)]
- up to 0.4
- more fixes
- package more files
- not tested

Changed files:
    billiards.spec -> 1.2

5 years ago- new - not playable because of ode's errors (read ode's TODO)
lisu [Thu, 15 Oct 2009 13:19:44 +0000 (13:19 +0000)]
- new - not playable because of ode's errors (read ode's TODO)

Changed files:
    billiards.spec -> 1.1

This page took 0.125983 seconds and 4 git commands to generate.